/**
 *  CLEARFIX
 */

.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     line-height: 0;
     content: " ";
     clear: both;
     height: 0;
     width: 0;
     }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */

/* from reset.css */
body { background:black url(../images/bg.jpg) 50% 0 no-repeat; color:#2f2f2f; font:12px/1.55em arial, helvetica, sans-serif; text-align:center; }

#homepage-msg {
	background: black url(../images/mohsin-logo.png) no-repeat center right;
	padding: 10px 250px 10px 20px;
	margin: 0;
}

#homepage-msg h1 {
	/* font-family: Georgia; */
	font-weight: normal;
	font-size: 1.6em;
	color: white;
}

#homepage-slide-container {
	position:relative;
	background: black;
	width: 760px;
	height: 429px;
	float:left;
}

#homepage-slides img {
	width: 760px;
	height: 429px;
}


#slide-nav {
    position:absolute;
    bottom: 0px;
    left: 0px;
	width: 310px;
	height: 27px;
	z-index:10000;
	background:url(../images/slide-nav-bg.png) no-repeat;
	text-align:right;
}

#slide-nav a { 
	float:left;
	display:block;
	width: 34px;
	height:27px;
	margin:0; 
	padding:0;
	background-position: 0 -27px !important;
	text-indent: 99em;
	overflow: hidden;	
}

#slide-nav a.slide1 { margin-left:140px; background: url(../images/homepage/nav-1.gif) no-repeat; }
#slide-nav a.slide2 { background: url(../images/homepage/nav-2.gif) no-repeat; }
#slide-nav a.slide3 { background: url(../images/homepage/nav-3.gif) no-repeat; }
#slide-nav a.slide4 { background: url(../images/homepage/nav-4.gif) no-repeat; }
#slide-nav a.slide5 { background: url(../images/homepage/nav-5.gif) no-repeat; }

#slide-nav a.activeSlide, #slide-nav a:hover { background-position: 0 0 !important; }
#slide-nav a:focus { outline: none; }

#homepage-callouts {
	float:left;
	width: 220px;
	height: 429px;
}

#homepage-callouts img {
	float:left;
	display:block;
	margin:0;
	padding:0;
}


/* Structure from boxes.css
.wrapper { min-width:954px; }
.header { text-align:left; }
.header-top { width:930px; margin:0 auto; position:relative; z-index:100; }
.header-nav { width:950px; margin:0 auto; }
.middle { width:900px; min-height:400px; margin:0 auto; text-align:left; }
.side-col { width:195px; }
.col-left { float:left; }
.col-main { float:left; }
.col-right { float:right; }
.col-1-layout .col-main { float:none; margin:0; }
.col-2-right-layout .col-main { float:left; width:685px;  }
.col-2-left-layout .col-main { float:right; width:685px; }
.col-3-layout .col-main { width:475px; margin-left:17px; }
*/


.middle { width:980px; min-height:530px; }
.col-left {width: 225px; padding:5px;}
.col-2-left-layout .col-main { float:left; width:735px; margin: 5px 0 10px 0;}

.col-right {width: 225px; padding:5px;}
.col-2-right-layout .col-main { float:left; width:735px; margin: 5px 0 10px 5px;}

/* .cms-home {	background-image: none;} */
.cms-home .middle { min-height:0; }


/* Style from boxes.css
.header { border-top:5px solid #0d2131; }
.header-top-container { border-bottom:1px solid #415966; background:url(../images/header_top_container_bg.jpg) repeat-x 50% 0; }
.header-top { padding:10px; }
.header-nav-container { background:url(../images/nav_bg.jpg) repeat-y 50% 0 #0a263d; }
.middle-container { background:url(../images/main_container_bg.gif) no-repeat 50% 0 #fbfaf6; }
.middle { background:url(../images/main_bg.gif) no-repeat #fffffe;  padding:25px 25px 80px 25px; }
*/

.header { border:none; height:98px; background:url(../images/header-bg.png) no-repeat 50% 0; padding:0; margin:0;}
.header-top-container { border:none; background:none; padding:0;}
.header-top { border:none; padding:0;}
.middle-container { background:none;}

.middle { background: white;  padding:0px; }

.col-1-layout .col-main {padding:5px;}
.cms-home .col-1-layout .col-main {padding:0px;}

.col-2-left-layout {background:url(../images/col-left-bg-fill.png) repeat-y white;}
.col-2-left-container {
	background:url(../images/col-left-bg.jpg) no-repeat !important;
	min-height:530px;
}

.col-2-right-layout {background:url(../images/col-left-bg-fill.png) repeat-y right white;}
.col-2-right-container {
	background:url(../images/col-right-bg.jpg) no-repeat top right !important;
	min-height:530px;
}


/********************** Header from boxes.css

/* Logo 
h1#logo {
    float:left;
    width:202px;
    margin:3px 0 10px 12px;
    }
.page-popup h1#logo { display:none; }


/* Quick Access
.quick-access {
    width:540px;
    float:right;
    margin-top:28px;
    text-align:right;
    padding:0 10px;
    color:#fff;
    }
.quick-access p { margin-bottom:4px; }
.quick-access li {
    display:inline;
    background:url(../images/shop_access_pipe.gif) no-repeat 100% .35em;
    padding-right:7px;
    padding-left:3px;
    }
.quick-access li.first { padding-left:0; }
.quick-access li.last { padding-right:0; background:none; }
.shop-access { margin-bottom:6px; }
.shop-access a, .shop-access a:hover { color:#ebbc58; font-size:.95em; }
.shop-access li.last { padding-right:0; background:none; }
.language-switcher { float:right; margin-top:5px; margin-left:60px; }
.language-switcher label { color:#A7C6DD; padding-right:5px; }
.language-switcher .flag option { background-repeat:no-repeat; background-position:left center; padding-left:20px; margin-left:2px; }

/* Breadcrumbs 
.breadcrumbs {  margin-bottom:13px; font-size:.95em; line-height:1.25em; }
.breadcrumbs li { display:inline; }


/* Mini search 
.mini-search { position:absolute; top:0; right:0; width:300px; height:30px; padding:1px 20px 0 40px; background:url(../images/mini_search_bg.gif) 0 0 no-repeat; }
.mini-search .input-text { width:212px; margin-right:4px; }
.search-autocomplete { z-index:999; }
.search-autocomplete ul { border:1px solid #5c7989; background-color:#f9f5f0; }
.search-autocomplete li { border-bottom:1px solid #f4eee7; padding:2px 8px 1px 8px; cursor:pointer; }
.search-autocomplete li .amount { float:right; font-weight:bold; }
.search-autocomplete li.odd { background-color:#fffefb; }
.search-autocomplete li.selected { background-color:#f7e8dd; }

*/

.mini-cart .subtotal { background:transparent;}
.mini-cart .head a { color:white; }

#logo {
    position:relative;
    top: 12px;
    left: -21px;
    width:308px;
    margin:0;
}

.quick-access {
    width:430px;
    float:none;
    margin:0;
    text-align:left;
    padding:0;
    
    position:absolute; 
    top:15px; 
    left:300px;
    font-weight: bold;
    }
.quick-access p { margin-bottom:4px; }
.quick-access li {
    display:inline;
    padding-right:7px;
    padding-left:3px;
    }

.shop-access a, .shop-access a:hover { color:white; font-size:13px; }

.breadcrumbs { width:930px; text-align:left; margin:0 auto; background: #002131;  padding: 5px 25px; font-size:12px; line-height:12px; color: white;}
.breadcrumbs a {color: #999; font-weight:bold; text-decoration:none;}

#checkout-buttons {
    position:absolute; 
    top:13px; 
    right:-10px;
}

#main-nav {
    position:absolute; 
    top:45px; 
    left:324px;
}

#main-nav li {
    float:left;
}

#main-nav a {
	height: 24px;
	margin: 0;
	padding: 0;
	display: block;
	background-position: 0 0px !important;
	text-indent: -9999em;
	overflow: hidden;
}

#main-nav a.armour {width:85px; background:url(../images/nav-armour.png) no-repeat;}
#main-nav a.accessories {width:133px; background:url(../images/nav-accessories.png) no-repeat;}
#main-nav a.gloves {width:85px; background:url(../images/nav-gloves.png) no-repeat;}
#main-nav a.jackets {width:95px; background:url(../images/nav-jackets.png) no-repeat;}
#main-nav a.pants {width:76px; background:url(../images/nav-pants.png) no-repeat;}
#main-nav a.suits {width:66px; background:url(../images/nav-suits.png) no-repeat;}

#main-nav a:hover, #main-nav a.current {
	background-position: 0 -24px !important;
}


#checkout-buttons li {
	background:none;
	display:inline;
	padding-left: 5px;
}

#checkout-buttons a {
	padding: 0;
	margin: 0;
	position: absolute;
	width:107px;
	height:25px;
}

#checkout-buttons a.top-link-checkout {
	background:url(../images/button-top-checkout.png) 0 0 no-repeat;
	left: -107px;
	text-indent: -9999em;
	overflow: hidden;
}

#checkout-buttons a.top-link-cart {
	background:url(../images/button-top-cart.png) 0 0 no-repeat;
	left: -220px;
	padding-top:3px;
	text-indent: 66px;
	overflow: hidden;
	color:white;
	font-weight:bold;
	text-decoration:none;
}

.mini-search { position:absolute; top:59px; right:-50px; width:195px; height:25px; padding:0; background:url(../images/search-bg.png) 0 0 no-repeat; }
.mini-search .input-text { width:150px; margin:0 5px 0 5px; background:transparent; color: white; border:0;}


/* Page head from boxes.css

.page-head { margin:0 0 25px 0; border-bottom:1px solid #ccc; }
.page-head-alt { margin:0 0 12px 0; }
.page-head, .page-head-alt { text-align:right; }
.page-head h3, .page-head-alt h3 {
    margin:0;
    font-size:1.7em !important;
    font-weight:normal !important;
    text-transform:none  !important;
    text-align:left;
    }
.button-level h3 {  heading level with buttons 
    float:left;
    width:55%;
    }
.page-head .link-feed {float:right; margin-top:9px; }
.button-level .link-feed {float:none!important; font-size:1em!important; }

.category-head {
    margin-bottom:7px;
    }
.category-head h2 {
    max-width:100%;
    margin:0;
    padding:3px 0;
    color:#0a263c;
    font-size:1.6em;
    line-height:1.3em;
    font-weight:normal;
    overflow:hidden;
    }

.box-header { font-size:1.05em; text-align:left; background:#eee; font-weight:bold; padding:2px 8px; margin:10px 0; }
.category-head .link-feed {float:right; margin-top:10px; position:relative; }
 */

.page-head { border-bottom:1px solid #C20000; }
.page-head h3 {	color: #C20000 !important; }
.category-head { border-bottom:1px solid #C20000; }
.category-head h2 {	color: #C20000 !important; font-size:1.7em;}

.account-nav .head, .base-mini .head, .layered-nav h4, .related-items .head {
	border:1px solid black;
	border-left:0;
	border-right:0;
	background:url(../images/box-head-bg.png) repeat-x #00627a;
	color:white;
	margin:0;
}

.box .head h4 {color: white;}

.account-nav, .base-mini, .layered-nav .border-creator { border: 1px solid black;}
.one-page-checkout-progress h3 {
	background: #F9F3E3;
	border:1px solid black;
	margin-bottom: 10px;
	padding: 3px 6px;
}


/* PRODUCTS 


.product-info-box { margin-top:10px; border:1px solid #c4c6c8; margin-top:0; }
.product-essential, .product-collateral { padding:25px; }
.product-essential { padding:25px; background:url(../images/product_essential_bg.gif) no-repeat 100% 0 #fff; }
.product-essential .product-shop { width:330px; }
.product-essential .product-shop .ratings { margin-bottom:10px; }


*/
.product-info-box { margin-top:10px; border:none; margin-top:0; }
.product-essential { padding:0; padding-left:5px; background:none; }
.product-img-box { width:300px; }

.product-img-box .product-image-zoom { width:300px; height:300px; border:1px solid gray;}


.product-info-box .product-name { font-weight:normal; color:#C20000; font-size:24px; line-height:1em;border-bottom:1px solid #C20000; margin:2px 0;}
.product-img-box .more-views li a { width:92px; height:92px; border:1px solid #9a9a9a; }

.product-essential .product-shop { width:420px; }

.availability {	font-size:12px !important;}
.availability strong {color: #999;}


.product-links {
	float:right;
	width:140px;
	font-size: 11px;
}

.product-links a {
	color: #666;
	text-decoration:none;
	padding-left: 10px;
	background:url(../images/bullet-product-links.png) 0 2px no-repeat;
}

.product-links a:hover {text-decoration:underline;}


.product-specs {margin:10px 0;}
.product-specs ul {
	list-style: disc;
	margin-left:20px;
}

.product-shop .price-box {
	padding-bottom: 20px;
	border-bottom: 1px solid gray;
}

.product-shop .price-box .price {
	font-weight:normal;
	font-size: 25px;
	color:#006699;
}

.product-options { margin:0; padding:0; background:none; border:none; }
.product-options-bottom { background:none; padding:0; border:none; }

.product-options dt { float:left; }
.product-options dd select { width:100%; margin-top: 5px;}
.product-options-bottom .form-button {clear:both; margin:10px 0;}


.related-items {
	margin:10px 0;
}

.related-items .head h4 { 
	color:white;
	padding:1px 10px;
}

.related-items .content { 
	background:url(../images/bg-related-items.png) repeat-x #DEDEDE;
	padding:10px 0;
}

.related-items ul {
	padding:0;
}

.related-items ul li { 
	float:left; 
	width:130px;
	margin: 0 8px;
}

.related-items ul li img { 
	border: 1px solid gray;
}

.related-items .name {
	text-decoration: none;
	color:black;
	font-size: 12px !important;
}

.related-items .price-box {
	padding:0;
	margin:5px 0;
}

.related-items .price-box .price {
	font-weight:normal;
	font-size: 15px;
	color:#006699;
}

.related-items .link-cart  {
	color: #666 !important;
	text-decoration:none;
	padding-left: 10px;
	background:url(../images/bullet-product-links.png) 0 3px no-repeat;
	font-size: 11px;
	font-weight: normal !important;
	
}


/*
.mini-related-items .head h4 { background-image:url(../images/icon_clip.gif); }
.mini-related-items .product-images { width:72px; }
.mini-related-items .product-images a { display:block; margin-left:20px; }
.mini-related-items .product-details { margin-left:80px; padding-left:5px; }
.mini-related-items ol li { padding-left:0 ; padding-right:0; }
*/

/* Footer  from boxes.css
.footer-container { border-top:15px solid #B6D1E2; }
.footer { width:930px; margin:0 auto; padding:10px 10px 4em; background-color:#618499; }
.footer .store-switcher { display:inline; padding:0 10px 0 0; vertical-align:middle; }
.footer .informational label { color:#fff; font-weight:bold; padding-right:3px; }
.footer .informational ul {
    display:inline;
    }
.footer .informational li {
    display:inline;
    background:url(../images/footer_info_separator.gif) no-repeat 100% 50%;
    padding-right:8px;
    padding-left:4px;
    }
.footer .informational li.last { background:none; padding-right:0; }
.footer .informational a, .footer .informational a:hover { color:#fff; }
.footer .informational a { text-decoration:none; }
.footer .legality {
    padding:13px 0;
    color:#ecf3f6;
    text-align:center;
    }
.footer .legality a, .footer .legality a:hover { color:#ecf3f6; }
*/
.footer-container { border:none; }
.footer { 
	width:980px; 
	margin:0 auto; 
	padding:10px 0px; 
	background-color:#002131;
	font-weight: bold;
	text-align:left;
	color: white;
	line-height: 16px;
	border-top: 2px solid black;
}

.footer .informational .column { 
	width:170px;
	float:left;
	margin-left: 20px;
}

.footer .informational label { 
	color:#C00; 
	font-size: 14px;
	font-weight:bold; 
	padding:0 !important;
	margin:0 !important;
}
.footer .informational ul {display:block;}
.footer .informational li {
    display:block;
    background:none;
    padding:0;

}

button.newsletter-go {
	border:none;
	width:28px;
	height:30px;
	background:url(../images/button-newsletter.png) no-repeat;
	text-indent: -9999em;
	overflow: hidden;
}

#tail {
	background:url(../images/tail-bg.png) no-repeat 50% 0;
	color: white;
	font-weight: bold;
	padding: 15px 0;
}

#tail a {
	color: white;
	text-decoration:none;
}

#tail p {
	padding:0;
	margin:0;
}

/*
#tail .copyright {

	display:-moz-inline-stack;
	display:inline-block;
	zoom:1;
	*display:inline;

	width:35px;
	height:34px;
	background:url(../images/copyright.png) no-repeat;
	text-indent: -9999em;
	overflow: hidden;
}
*/


/* GRID */
/*
.listing-type-grid { background:url(../images/bkg_products-grid3.gif) 0 0 repeat; }
.listing-type-grid .grid-row { border-bottom:1px solid #d9dde3; }
.listing-type-grid li.item { float:left; width:138px; padding:12px 10px; line-height:1.6em; overflow:hidden; }
.listing-type-grid .last { border-bottom:0; }
.listing-type-grid .product-image { text-align:center; }
.listing-type-grid .rating-box { float:left; margin-left:0; margin-right:5px; }
.listing-type-grid .actions { margin:10px 0; text-align:center; }

.col-2-right-layout .listing-type-grid { background-image:url(../images/bkg_products-grid2.gif); }
.col-2-left-layout .listing-type-grid li.item,
.col-2-right-layout .listing-type-grid li.item { width:208px; }

.listing-type-grid { background:none; }

*/
.listing-type-grid { background:none !important; }
.col-2-right-layout .listing-type-grid { background:none !important; }
.listing-type-grid li.item { padding:12px 0px; }
.col-2-left-layout .listing-type-grid li.item { width:180px; }
.listing-type-grid .product-details {padding:0px 10px; }
.listing-type-grid .add-to a {font-weight: normal !important; color: #666 !important;}
.listing-type-grid .price {color:#006699; font-size:15px; font-weight: normal;}



/* CMS PAGES */

.cms-page-view #main h4 {
	font-weight: normal;
	font-size: 17px;
}

.cms-page-view #main ul.bullets {
	list-style: disc;
	margin-left:30px;
}


.cms-page-view #main table td {
	width: 50px;
	padding:3px;
	text-align:center;
}

.cms-page-view #main table td.col1 {
	width: 150px;
	text-align:left;
}

.cms-page-view #main div.right {
	float:right;
}

.cms-page-view #main div.left {
	float:left;
}